﻿@charset "utf-8";

/*	@group Info

	MAIN.CSS - Template / Unique Styles
	
/* -------------------------------------------------- *//* @end */
/* @group | Viewport
/* ------------------------------------------------------------ */

html, body
{
	overflow-x: hidden;
}

/* -------------------------------------------------- *//* @end */
/* @group | Grid
/* 
/* Establish breakpoints here
/* ------------------------------------------------------------ */

.row { max-width: 1170px; }

@media only screen and (min-width: 768px)  { .row { max-width: 768px;  } }
@media only screen and (min-width: 1024px) { .row { max-width: 1000px; } }
@media only screen and (min-width: 1170px) { .row { max-width: 1170px; } }

/* -------------------------------------------------- *//* @end */
/* @group | Container / Page
/*
/* Container: highest non-visual wrapper | Page: visual wrapper
/* ------------------------------------------------------------ */

.container
{
	border-top: 5px solid #267BBC;
}

@media only screen and (max-width: 767px)
{
	.page
	{
		padding-top: 40px;
	}
}

/* -------------------------------------------------- *//* @end */
/* @group | Header
/* ------------------------------------------------------------ */

img.desaturate{-webkit-filter: grayscale(1); -webkit-filter: grayscale(100%); 
filter: gray; filter: grayscale(100%);
filter: url(/filters/mono.svg#grayscale); /* Firefox 3.5+ */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}
ul#execteam, ul#partners   {list-style:none;}
ul#partners h2 {padding-bottom:0;margin-bottom:0;}
ul#execteam li, ul#partners li {border-bottom:1px solid #d8d8d8;}
ul#execteam img, ul#partners img {width:150px;padding:5px;margin: 0 20px 10px 0;border:1px solid #d8d8d8;float:left;}
span.calendar {background:url(../img/ico-calendar.png) no-repeat 0 0;padding:12px 1px 0 1px;display:inline-block;width:30px;height:33px;color:#fff;font-size:7pt;font-weight:bold;text-align:center;}
.info-box a {color:#fff;font-weight:bold;}
.info-box p {margin:0.5em 0;}
.banner-internal h2.ts { text-shadow: 0 0 2px #111111;
  -moz-text-shadow: 0 0 2px #111111;
  -webkit-text-shadow: 0 0 2px #111111;
	color:#fff;
	filter:
    progid:DXImageTransform.Microsoft.Alpha(opacity=50) /* alpha * 100 */
    progid:DXImageTransform.Microsoft.Blur(makeShadow=false,pixelRadius=2); /* blur-radius, in pixels without unit */
  left: 1px; /* offset-x - blur-radius */
  top: 1px; /* offset-y - blur-radius */
	}

.header
{
	margin-top: 10px;
	text-align: center;
}

.header .logo
{
	/*max-width: 100%;*/
	display: inline-block;
	margin-bottom: 20px;
}

.header .search
{
	position: relative;
}

.header .search input
{
	border-radius: 4px;
	background: url(../img/template/search-gradient.png) repeat-x;
}

.header .button
{
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	height: 32px;
	min-width: 0;
	width: 34px;
	padding: 0;
	background: orange;
	background: url(../img/ui/search-icon.svg) no-repeat 50% center;
	background-size: 15px;
	border-radius: 0 4px 4px 0;
	border: 1px solid #DEDEDE;
	border-left: none;
}

.no-svg .header .button
{
	background: url(../img/ui/search-icon-blue.png) no-repeat 50% center;
}

.header .button:before
{
	content: "|";
	position: absolute;
	top: 0;
	left: -1px;
	color: #DEDEDE;
	font-weight: normal;
	height: 100%;
	line-height: 30px;
}

.lt-ie9 .header .button:before
{
	content: "";
}

.header .button:hover,
.header .button:active
{
	background-color: #DEDEDE;
}

@media only screen and (min-width: 768px)
{
	.header
	{
		text-align: left;	
	}
	
	.header .logo
	{
		margin-top: 10px;
	}

	.header .partner
	{
		float: right;
		margin-left: 15px;
	}
	
	.header .search
	{
		width: 230px;
		float: right;
	}
}

/* -------------------------------------------------- *//* @end */
/* @group | Navigation
/* ------------------------------------------------------------ */

.lv-nav
{
	font-size: 0.9em; /* start fonts off small to accomodate text at small sizes */
}

.navigation .lv-nav a
{
	font-weight: 400;
}

@media only screen and (min-width: 768px)
{
	.lv-nav
	{
		float: right;
		margin-top: -20px;
		margin-right: -20px;
	}
}

@media only screen and (min-width: 1024px)
{
	.lv-nav
	{
		margin-top: -44px;
		font-size: 1.08em; 
	}
}

/* -------------------------------------------------- *//* @end */
/* @group | Banner
/* ------------------------------------------------------------ */

.banner
{
	position: relative;
	overflow: hidden;
	background: #E2E7EB url(../img/ui/preloader.gif) no-repeat center;
	background-size: 50px;
	border-top: 1px solid #ECECEC;
}

/* ======================================== */
/* Banner - Carousel
/* ======================================== */

ul.carousel
{
	list-style: none;
	height: 415px;
	overflow: hidden;
	margin: 0;
}

.banner-internal
{
	height: 200px;
	overflow: hidden;
}

.banner-internal .bg-img
{
	background-repeat: no-repeat;
	background-size: cover;
}


.banner li 
{
	position: relative;
	width: 100%;
	height: 415px; /*changed 040214 ACJ */
	float: left;
}

.banner .bg-img
{
	position: absolute;
	width: 100%;
	height: 100%;
	background-repeat: repeat-x;
	background-position: center center;
}

/* ======================================== */
/* Banner - Carousel - Caption
/* ======================================== */

.carousel .caption,
.banner-internal .caption
{
	text-transform: uppercase;
	margin-top: 110px;
	font-size: 1.1em;
}

.carousel .caption h1
{
	color: #2894D2;
	margin-bottom: 0;
	line-height: 1;
	font-weight: bold;
}

.banner-internal h2
{
	font-weight: 600;
	color: #2894D2;
	text-transform: uppercase;
}

.banner-internal .caption
{
	/*background: aqua;*/
	margin-top: 60px;
	text-transform: none;
	/*font-weight: 200;*/
}

.carousel .caption h2
{
	line-height: 1;
	font-weight: 200;
	/*font-size: 2.2em;*/
}

.carousel .caption .action-link
{
	text-transform: capitalize;
	font-weight: bold;
	font-size: 1em;
	color: #2894D2;
}

.carousel .caption .action-link:after
{
	content: "";
	margin-left: 7px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #2894D2;
}

.carousel .caption .action-link:hover:after,
.carousel .caption .action-link:active:after
{
	border-color: transparent transparent transparent black;
}

/* ======================================== */
/* Banner - Bullets
/* ======================================== */

.banner .bullets
{
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 500px;
	margin-left: -250px;
	text-align: center;
	z-index: 100;
}

.banner .bullets a
{
	width: 15px;
	height: 15px;
	display: inline-block;
	background: #2F3437;
	text-indent: -9999px;
	overflow: hidden;
	margin: 10px 5px;
	border: 1px solid #F1F2F6;
	border-radius: 100%;
}

.banner .bullets a.selected
{
	background: white;
}

/* ======================================== */
/* Banner - Edge Blender - inactive
/* ======================================== */

/*.edge-blender
{
	left: 50%;
	margin-left: -800px;
	width: 1600px;
	pointer-events: none;
}

.edge-blender,
.edge-blender:before,
.edge-blender:after
{
	position: absolute;
	top: 0;
	height: 100%;
}

.edge-blender:before
{
	content: "";
	left: -25%;
	width: 30%;
	
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 90%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(90%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 90%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 90%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 90%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,1) 90%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}

.edge-blender:after
{
	content: "";
	right: -25%;
	width: 30%;
		
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 10%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(10%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 10%);
	background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 10%);
	background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 10%);
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 10%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}*/

/* -------------------------------------------------- *//* @end */
/* @group | Breadcrumbs
/* ------------------------------------------------------------ */

.lv-breadcrumbs
{
	/*background: #F6F6F6;*/
	overflow: hidden;
	border-top: 1px solid white;
	border-bottom: 1px solid #ECECEC;
	font-size: 0.9em;
	font-weight: 200;
	margin-bottom: 40px;
}

.lv-breadcrumbs ul
{
	margin: 0;
}

.lv-breadcrumbs li
{
	position: relative;
	display: inline-block;
	line-height: 3;
	padding: 0 10px;
}

.lv-breadcrumbs li a
{
	display: inline-block;
}

.lv-breadcrumbs li:before
{
	content: ">";
	position: absolute;
	top: 0;
	left: -5px;
	color: #BFBFBF;
	
	font-family: 'UnifrakturCook', cursive;
}

.lv-breadcrumbs li:first-child:before
{
	content: "";
}

/* -------------------------------------------------- *//* @end */
/* @group | Content (Modules)
/* ------------------------------------------------------------ */

.internal
{
	margin-bottom: 30px;
}

.article-index .article-item:last-child
{
	border-bottom: none;
}

.article-item
{
	border-bottom: 1px solid #D8D8D8;
	margin-bottom: 30px;
}

.article-item time
{
	color: gray;
	font-size: 0.8em;
}

/* ======================================== */
/* Promo Items
/* ======================================== */

.promo-items
{
	font-size: 0.9em;
	margin: 20px 0 0 0;	
}

.promo-items p
{
	color: #656565;
}

.promo-items li
{
	list-style: none;
	text-align: center;
	padding: 0px 30px 5px 30px;
}

.promo-items i
{
	color: #586365;
	font-size: 5em;
	line-height: 0;
}

@media only screen and (min-width: 768px)
{
	.promo-items li
	{
		display: inline-block;
		width: 33.3333333%;
		float: left;
		background: url(../img/template/divider.png) no-repeat -7px top;
		min-height: 270px;
	}
	
	.promo-items li:first-child
	{
		background: none;
	}
}

/* ======================================== */
/* Feed Module
/* ======================================== */

.feeds
{
	margin-bottom: 20px;
}

.feed-module
{
	position: relative;
	padding-top: 30px;
	font-size: 0.9em;
}

.feed-module li h1,
.feed-module li h2,
.feed-module li h3,
.feed-module li h4,
.feed-module li h5,
.feed-module li h6,
.feed-module li a
{
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
	font-weight: 500;
}

.divider
{
	background: url(../img/template/divider.png) no-repeat -7px 20%;
}

/* Gradient strip effect */

.feed-module:after
{
	content: "";
	position: absolute;
	top: 0;
	left: -50%;
	width: 200%;
	height: 100px;
	background: url(../img/template/affiliates-bg.png) no-repeat top center;
	background-size: 100%;
	z-index: -1; /* important */
}

.feed-module ul
{
	margin-left: 0;
}

.feed-module header
{
	border-bottom: 1px solid #9E9E9E;
}

/* ======================================== */
/* Feed Module - bx-bullets
/* ======================================== */

.bx-bullets
{
	float: right;
	line-height: 2.2;
}

.bx-bullets .bx-pager-item
{
	display: inline-block;
	margin: 2px;
}

.bx-bullets a
{
	display: inline-block;
	width: 12px;
	height: 12px;
	text-indent: -9999px;
	overflow: hidden;
	background: #D0D0D0;
	border-radius: 100%;
}

.bx-bullets a.active
{
	background: #2C7CBA;
}

.feed-module header img
{
	margin-right: 5px;
}

.feed-module li 
{
	position: relative;
	width: 100%;
	display: block;
	padding: 20px 0;
	/*border-bottom: 1px dotted #ADADAD;*/
	background: url(../img/ui/dots-black.png) repeat-x bottom;
}

.feed-module li:last-child
{
	/*removed: .feed-module li:nth-child(2n+2)*/
	background: none;
}

.feed-module li img
{
	margin-bottom: 0;
}

.feed-module li p
{
	margin-bottom: 0;
}

.feed-module i
{
	font-size: 3.1em;
	color: #7E7E7E;
	line-height: 0;
}

/* -------------------------------------------------- *//* @end */
/* @group | Gallery
/* ------------------------------------------------------------ */
/* -------------------------------------------------- *//* @end */
/* @group | Sidebar
/* ------------------------------------------------------------ */

.sidebar
{	
	/*margin-top: -20px;*/
	padding: 20px;
	
	background: #f5f5f5;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #f5f5f5 0%, #ffffff 40%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(40%,#ffffff));
	background: -webkit-linear-gradient(top,  #f5f5f5 0%,#ffffff 40%);
	background: -o-linear-gradient(top,  #f5f5f5 0%,#ffffff 40%);
	background: -ms-linear-gradient(top,  #f5f5f5 0%,#ffffff 40%);
	background: linear-gradient(to bottom,  #f5f5f5 0%,#ffffff 40%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 );
	
	/*box-shadow: inset -3px -8px 19px 4px rgba(0, 0, 0, 0.1);*/
	
	filter: none;
}

/* Subtle effect to make sidebar stand out from Main */

@media (min-width: 768px)
{	
	.sidebar
	{
		border-right: 1px solid #F6F6F6;
	}
}

.sidebar h1,
.sidebar h2,
.sidebar h3,
.sidebar h4,
.sidebar h5,
.sidebar h6
{
	/*font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;*/
	/*font-weight: 700;*/
}

.sidebar .content-list > li:before
{
	display: none; /* remove little triangle for top level Lis */
	padding-left: 0;
}

.sidebar .content-list li:before
{
	top: 4px; /* move triangle up to compensate for overidden lineheight */
}

.sidebar .content-list > li
{
	padding-left: 0; /* override padding set in base.css */
}

.sidebar .content-list li h5
{
	border-bottom: 2px solid #2C7CBA;
	padding-bottom: 10px;
	margin-bottom: 20px;
	color: #2C7CBA;
}

.sidebar .content-list li.active h5
{
	color: #222;
}



.sidebar .content-list ul
{
	/*margin-bottom: 20px;*/
}

.sidebar .content-list li
{
	line-height: 1.5;
	padding-bottom: 10px;
}

.sidebar li.active > a
{
	display: block;
	position: relative;
	/*background: #ECECEC;*/
}

.sidebar li.active > a
{
	color: #222;
}

.article-box
{
	font-size: 0.9em;
	border-top: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
	padding: 10px 0;
	margin-bottom: 20px;
}

.info-box
{
	position: relative;
	background: #3B91C3;
	color: white;
	padding: 20px 20px 30px 20px;
	font-size: 0.8em;
	margin-bottom: 20px;
}

.info-box:after
{
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	background: white;
	
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 30px 30px 0 0;
	border-color: #272727 transparent transparent transparent;
}

.info-box h4
{
	color: white;
	font-weight: bold;
}

.info-box p
{
	margin-bottom: 0;
	color: white;
}

/* -------------------------------------------------- *//* @end */
/* @group | Affiliates
/* ------------------------------------------------------------ */

.affiliates
{
	background: url(../img/template/affiliates-bg.png) no-repeat top center;
	margin-top:20px;
}

.affiliates .inner
{
	padding: 20px 0;
	text-align: center;
}

.affiliates img
{
	max-width: 100%;
}

/* -------------------------------------------------- *//* @end */
/* @group | Footer
/* ------------------------------------------------------------ */

.footer .legal
{
	background: #2F3437;
	font-size: 0.8em;
	color: white;
	padding: 10px 0 0 0;
}

.footer .footer-links
{
	margin-bottom: 0;
}

.footer .footer-links li:after
{
	content: "|";
}

.footer .footer-links li:last-child:after
{
	content: "";
}

.footer p
{
	margin-bottom: 10px;
}

.footer .footer-links a
{
	color: white;
}

.footer .footer-links a:hover,
.footer .footer-links a:active
{
	text-decoration: underline;
}

/* -------------------------------------------------- *//* @end */
/* @group | Social Networks
/* ------------------------------------------------------------ */

.footer .social-networks
{
	width: 100%;
	margin-top: 0.5em;
	/*margin-bottom: 0;*/
}

.footer .social-networks li
{
	/*float: none;*/
	line-height: 2.1;
}

.footer .social-networks a
{
	background: #696E71;
	display: inline-block;
	margin-left: 8px;
	border-radius: 100%;
	width: 33px;
	height: 33px;
	text-align: center;
}

.footer .social-networks a:hover,
.footer .social-networks a:active
{
	background: #267BBC;
}

.footer .social-networks img
{
	width: 23px;
	/*vertical-align: bottom;*/
}

@media only screen and (min-width: 768px)
{
	.footer .social-networks
	{
		width: auto;
	}
	
	.footer .social-networks li
	{
		/*float: left;*/
	}
}

/* -------------------------------------------------- *//* @end */
/* @group | Forms
/* ------------------------------------------------------------ */

.container input,
.container textarea
{
	border-color: #DEDEDE;
}

#searchresults ul
{
	list-style: none;
	margin-left: 0;
}

#searchresults li
{
	border-bottom: 1px solid #D8D8D8;
	margin-bottom: 20px;
}

/* -------------------------------------------------- *//* @end */
/* @group | Tooltips
/* ------------------------------------------------------------ */
/* -------------------------------------------------- *//* @end */
/* @group | Animations
/* ------------------------------------------------------------ */
/* -------------------------------------------------- *//* @end */
/* @group | Special
/* ------------------------------------------------------------ */

.tags
{
	margin-left: 0;
}

.tags a:after
{
	content: ",";
	color: #222;
}

.tags li:last-child a:after
{
	content: "";
}

.polaroid
{
	padding: 3px;
}

.main > h1
{
	margin-bottom: 0;
}

@media only screen and (min-width: 768px)
{
	.internal .main
	{
		margin-top: -30px;
		padding-top: 10px;
		background: white;
		padding-left: 30px;
		padding-right: 30px;
		margin-left: -30px; /* to show the border line */
		/*border-left: 1px solid #F6F6F6;*/
				
		box-shadow: 11px -5px 10px rgba(50, 50, 50, 0.01);
	}
}

/* -------------------------------------------------- *//* @end */
/* @group | Themes
/* 
/* Theme classes are to be placed on the top container.
/* ------------------------------------------------------------ */

/* ======================================== 
/*
/* ======================================== */